package jumapacelaya.gob.mx.appots.dto;

public class noCommMensajeDTO {
    private Long OTID;
    private String MENSAJE;

    public Long getOTID() { return OTID; }
    public void setOTID(Long OTID) {
        this.OTID = OTID;
    }

    public String getMENSAJE() { return MENSAJE; }
    public void setMENSAJE(String MENSAJE) {
        this.MENSAJE = MENSAJE;
    }
}
